
    #ifndef GUIDER_FONTS_H
    #define GUIDER_FONTS_H
    #ifdef __cplusplus
    extern "C" {
    #endif
    
    #include "lv_font.h"
    
    LV_FONT_DECLARE(lv_font_simsun_22)
LV_FONT_DECLARE(lv_font_simsun_12)
LV_FONT_DECLARE(lv_font_simsun_20)
LV_FONT_DECLARE(lv_font_montserratMedium_20)
LV_FONT_DECLARE(lv_font_simsun_18)
LV_FONT_DECLARE(lv_font_simsun_48)
LV_FONT_DECLARE(lv_font_simsun_16)
LV_FONT_DECLARE(lv_font_simsun_28)
LV_FONT_DECLARE(lv_font_simsun_26)
LV_FONT_DECLARE(lv_font_simsun_30)
LV_FONT_DECLARE(lv_font_simsun_17)

    
    #ifdef __cplusplus
    }
    #endif
    #endif
    